Comment je pouvais le savoir ?

Après la mise à jour de Dotclear,
j’étais à la porte de chez moi.
Impossible d’accés à mon admin.
Un sorcier Dotclearien a tout réparé.
Franck a passé ma version PHP en version 5.6,
si ça parle à quelqu’un.

Partage

Commentaires

1. Le mercredi 15 août 2018, 07:19 par mirovinben

Oh voui, que ça me parle.

Sauf que je ne peux changer facilement de version de PHP chez mon hébergeur (faudrait migrer sur un autre serveur). Du coup, comme je n’ai plus envie de me prendre la tête avec tout ça, je reste à l’ancienne version de Dotclear (la 2.13.1) et de PHP (la 5.5).

Il paraît que PHP5.5 est obsolète depuis 2 ans. Comme je suis obsolète officiellement depuis 2011 (départ en retraite), cette version est en harmonie avec ma vie présente. CQFD. :-)

2. Le mercredi 15 août 2018, 08:37 par Cunégonde

Depuis quand la retraite rend obsolète ?
Migre, ça te fera du bien.

Ajouter un commentaire

Les commentaires peuvent être formatés en utilisant une syntaxe wiki simplifiée.

La discussion continue ailleurs

URL de rétrolien : http://www.banalitescunegonde.fr/trackback/2314

Fil des commentaires de ce billet

Articles consultés récemment

Brève de spectatrice de théâtre

« On devrait ranger les gens selon leur taille. »

Cat_1_p.jpg

Promenade dangeureuse

Si vous cliquez sur les photos, elles s’agrandissent.

Brève de Lapalisse

Plus c'est compliqué, moins c'est simple.

Trait de caractère★10

Je maronne souvent. J’exprime aussi ma colère sans marmonner. Ma participation aux Obsolètes à prise rapide

Dans l'antre du capitalisme

Avec Isaparis, nous sommes allées dans une boutique de : Apple, Levis, Starbuck, Mc Donald, Nike.